Subject: [bmwg] latency - incorrect interprtation?

From: sunil kalidindi <[email-masked]>
Date: Mon, 24 Mar 2003 23:26:51 -0800 (PST)

I've been reviewing some current drafts in the BMWG
and noticed that the drafts seem to assume that
"latency" is only measured at throughput.

That is a little surprising because my understanding,
and certainly several others I talked to as well, is
that latency can be measured at different offered
loads. There are several valid reasons why you want to
measure it at various loads.

I reviewed RFC 1242 & 2544 and found that:

- the definition if 1242 DOES NOT define latency as
JUST at throughput.

- while the procedure for measuring latency in 2544,
describes the latency measurement at throughput, it
certainly doesn't say it is a "MUST". 

I interpret these to mean the the definition of
"latency" does not limit to measurement at throughput.

Any comments?

Thanks,
- Sunil

__________________________________________________
Do you Yahoo!?
Yahoo! Platinum - Watch CBS' NCAA March Madness, live on your desktop!
http://platinum.yahoo.com
_______________________________________________
bmwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/bmwg